Page MenuHomePhabricator

Make 'your page' bold in Notifications for bundled edits from User talk wikitext pages
Closed, ResolvedPublic

Description

Noticed by @jmatazzoni in T130801: Cross-wiki notifications on mobile show separate alerts and messages bundles, but each bundle contains both alerts and messages

When multiple edits are made on wikitext User talk page, Notifications will not have 'your page' bold.

Bundled edits on wikitext User talk page:

Flow based User talk page Notifications always have 'your page' in bold:

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2016, 11:38 AM
Etonkovidova renamed this task from Make 'your page' bold for bundled Notifications from User talk wikitext pages to Make 'your page' bold in Notifications for bundled edits from User talk wikitext pages .Apr 1 2016, 11:42 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 4 2016, 6:37 PM

Change 283692 had a related patch set uploaded (by Sbisson):
Bold 'talk page' in edit-user-talk bundled notification

https://gerrit.wikimedia.org/r/283692

SBisson claimed this task.Apr 15 2016, 6:21 PM
SBisson triaged this task as Medium priority.

Change 283692 merged by jenkins-bot:
Bold 'talk page' in edit-user-talk bundled notification

https://gerrit.wikimedia.org/r/283692

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 4:19 PM

Fixed - checked in betalabs.
The screenshot shows bundled notifications about edits on wikitext based user talk page:

jmatazzoni closed this task as Resolved.Apr 20 2016, 12:53 AM